Subject: bug#51886: 29.0.50; pixel-scroll-mode garbage collects like crazy

From: Po Lu <[email-masked]>
Date: Tue, 16 Nov 2021 21:41:29 +0800

Eli Zaretskii <[email-masked]> writes:

>> I suspect itʼs the bit that counts from k to n by generating a list of
>> the integers from k to n and then running dolist over that.
>
> Maybe, but I think we want a more direct evidence.

Sadly, it's not the case here.  Rewriting `pixel--whistlestop-pixel-up'
to not cons (such as with number-sequence) yields no visible
improvement.